<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            width: 24cm;
        height: 31cm;
        }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 13px;
            border: 1px solid black;
        }

        .description td {
            text-align: center;
            font-size: 13px;
            padding: 10px 6px 10px 6px;
            border: 1px solid gray;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
    <table style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        min-height: 27.9cm !important;
      ">
        <tr>
            <td
                style=" background-color: white; min-height: 27cm !important;vertical-align: top; ">
                <table class="sidebar" style="
             
              border: 0;
              width: 300px;
              border-spacing: 0px;
              height: 100%;
              color: #484949;
              padding: 0px 20px 0px 20px;
            ">
                    <tr>
                        <td style="padding-top: 50px;"><img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo6.png" alt=""
                                style=" width: 145px;
                height: 90px;" /></td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px; font-weight: lighter; padding-top: 30px;">INVOICE TO</td>
                    </tr>
                    <tr>
                        <td style="color: black; font-size: 18px;font-weight: bold; ">Tuyet Nung Tran</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px; font-size: 13px;">234,00,2349876</td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px;">invoice@email.com</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;font-size: 12px;">3137/LA, Back Avenue, Barneston </td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px; ">NE,Nebraska-68309</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 40px;">
                            <table style="width: 100%;  background-color:#eaebed;border-spacing: 0px;padding: 15px; min-height: 17cm; position: relative;font-size: 13px;">
                                <tr>
                                    <td>
                                        <table style="width: 100%; border-spacing: 0px;">
                                            <tr>
                                                <td style="color: black;">
                                                    Payment Method :
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;">
                                        <table style="width: 100%; border-spacing: 0px; ">
                                            <tr>
                                                <td style="width: 90px; ">Name</td>
                                                <td>:</td>
                                                <td>Mustang</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 90px; ">Bank Name</td>
                                                <td>:</td>
                                                <td>The Bank of No Name</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 90px; ">A/C</td>
                                                <td>:</td>
                                                <td>001937456438-10</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 90px; ">Branch</td>
                                                <td>:</td>
                                                <td>Saka Haphong</td>
                                            </tr>
                                            <tr>
                                                <td style="font-weight: bolder; font-size: 40px;">
                                                    -
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="width: 90px; "> Paypal</td>
                                                <td>:</td>
                                                <td>mustang@email.com</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 90px; ">Payoneer</td>
                                                <td>:</td>
                                                <td>mustang@email.com</td>
                                            </tr>
                                            <tr>
                                                <td style="font-weight: bolder; font-size: 40px;">
                                                    -
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table style="width: 100%; border-spacing: 0px;">
                                            <tr>
                                                <td style="color: black;">
                                                    We Accept :
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style="text-align: left;padding: 0px;font-size: 12px;">Visa, Master Card, Cheque</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 80px;">
                                        <table style="width: 100%; border-spacing: 0px;">
                                            <tr>
                                                <td style="color: black;">
                                                    Terms and Conditions :
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    Lorem ipsum dolor sit amet, consectetur adipiscing . A porta
                  consectetur ullamcorper hendrerit dignissim. Facilisi dui
                  pulvinar senectus dictum purus. Fermentum vel euismod pharetra
                  rhoncus pretium
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table style="position: absolute; bottom: 15px; left: 15px;">
                                            <tr>
                                                <td>  Thanks for Your business</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
            <td style="
            vertical-align: top;
            padding-top: 16px;
            padding-left: 10px;
            padding-right: 15px;
             min-height: 27cm !important;
             position: relative;
          ">
                <table style="background-color: white; border: 0; width: auto; color: #484949; border-spacing: 0px;">
                    <tr>
                        <td>
                            <table style="width: 450px; height: 130px;background-color: #eaebed; border-spacing: 0px; position: absolute; top: 1px ; left: 10px; ">
                                <tr>
                                    <td style="font-size: 40px; font-weight: bold; padding-top: 70px; padding-left: 10px; color: black;">
                                     INVOICE 
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 125px;">
                            <table style="width: 270px;    border-spacing: 0px;font-size: 13px;">
                                <tr>
                                    <td style="width: 100px; ">Invoice No</td>
                                    <td>:</td>
                                    <td>1984</td>
                                </tr>
                                <tr>
                                    <td style="width: 100px; ">Date</td>
                                    <td>:</td>
                                    <td>19.10.2020</td>
                                </tr>
                                <tr>
                                    <td style="width: 100px; ">Due Date</td>
                                    <td>:</td>
                                    <td>29.10.2020</td>
                                </tr>
                                <tr>
                                    <td style="width: 100px; ">Account No</td>
                                    <td>:</td>
                                    <td>029102020346-10</td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="color: black; font-weight: bold;font-size: 13px; padding-top: 30px; ">Address:</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;font-size: 13px;">234,00,2349876</td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px;">invoice@email.com</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;font-size: 13px;">3137/LA, Back Avenue, Barneston </td>
                    </tr>
                    <tr>
                        <td style="font-size: 13px;">NE,Nebraska-68309</td>
                    </tr>
                    <tr>
                        <td>
                            <table style="width: 100%;border-spacing: 0px; background-color: white; margin-top: 20px;box-sizing: border-box; position: relative;
           " class="description">
        <tr style="box-sizing: border-box;">
            <th style="width: 52%; border-left: none ;text-align: left;">DESCRIPTION</th>
            <th style="width: 8%;  ">QTY</th>
            <th style="width: 22%;">PRICE</th>
            <th style="border-right: none ;">TOTAL</th>
        </tr>
        <tr style="">

           
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;border-left: none ; ">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9;border-right: none ;">
                3150,00</td>


        </tr>
        <tr style="">

            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;border-left: none ;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9;border-right: none ;">
                3150,00</td>


        </tr>
        <tr style="">

           
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;border-left: none ;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9;border-right: none ;">
                3150,00</td>


        </tr>
        <tr style="">

            
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;border-left: none ;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9;border-right: none ;">
                3150,00</td>


        </tr>
        <tr>

           
            <td style="text-align: left;border: none;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; border: none;"></td>
            <td style=" font-weight: bold; font-size: 15px;text-align: right;padding: 12px 20px 12px 0px; border: none;">
                Subtotal</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;border: none;">
                7222,00</td>
        </tr>
        <tr>
            
            <td style="text-align: left;border: none;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; border: none;"></td>
            <td style=" font-weight: bold; font-size: 15px;text-align: center; padding: 10px 0px 10px 8px;border: none;">
                Tax 5%</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;border: none;">
                22,00</td>
        </tr>
        <tr>
           
            <td style="text-align: left; border: none;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center;border: none;background-color: #eaebed; "></td>
            <td
                style=" font-weight: bold; font-size: 15px;text-align: left; text-align: right;display: inline-block; box-sizing: border-box;border: none;
                background-color: #eaebed;">
                Grand Total</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;border: none;background-color: #eaebed;">
                8 7222,00</td>
        </tr>
    </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 50px;">
                            <table style="width: 250px; border-spacing: 0px;font-size: 13px; ">
                                <tr>
                                    <td > <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 180px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: left; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: left; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>